* { box-shadow: none !important; }

.font-size-is-xlarge {
    font-size: 16px;
    line-height: 1.6em;
}

.footer-disclaimer {
	color: #888;
	line-height: 1.3;
	font-size: 0.8em;
}

*:after { background: none !important; }

iframe {
	border: none;
}

body {
    font-family: "Source Sans Pro","Helvetica",arial,serif !important;
    font-size: 13px;
    line-height: 1.6;
	background: #fff;
}

h1, h2, h3, h4, h5, h6, .title, .component-content h2 {
	font-weight: 600;
    line-height: 1.2em;
	text-transform: uppercase;
	color: #003a64;
	padding: 0 0 5px;
	margin: 0 0 10px;
	border-bottom: 1px solid rgba(0,58,100,.25);
}

h5, h6 {
	text-transform: none;
	font-weight: 400;
}

h1 { font-size: 180%; }
h2, .title, .component-content h2 { font-size: 165%; }
h3 { font-size: 150%; }
h4 { font-size: 135%; }
h5 { font-size: 120%; }
h6 { font-size: 110%; }

.component-content .blog h2 {
    padding-right: 60px;
}

.component-content .item-page h2 {
	margin-top: 0;
	padding-right: 25px;
}

ul, ol {
    margin: 0 0 15px 25px;
	padding: 0;
}

ol li {
	padding: 0 0 0 4px;
}


strong {
    font-weight: 600;
}






/******* structural *******/

#rt-top-surround .quick-links a,
#rt-top-surround .quick-links {
	color: #003a64;
	text-shadow: none;
	text-align: right;
	padding-top: 3px;
}

#rt-top-surround .quick-links a:hover {
	color: #888;
	text-shadow: none;
	text-decoration: underline;
}

#rt-mainbody-surround > .rt-container {
	background: url("../images/rt-main-bg-top.jpg") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
	margin-top: -28px;
}

#rt-mainbody-surround .rt-container #rt-main {
	 background: url(../images/rt-main-bg.jpg) 100% 100% no-repeat;
}

.menu-home #rt-mainbody-surround .rt-container {
	background: none;
}

#rt-top {
	z-index: 9002;
}

#rt-header {
	z-index: 9001;
	background: url(../images/main-bg.png) repeat-x;
}

#rt-mainbody-surround .rt-container #rt-main .rt-container .rt-grid-9 {
	
}








#rt-top-surround {
    background: none;
    border: none;
}

#rt-drawer {

    background: none;
    border: none;
    box-shadow: none;

}

#rt-top-surround {
    position: relative;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}




/*************************      logo      *******************************/

#rt-top .logo {
	margin: 0;
	padding: 0;
	position: absolute;
}


/*************************      search and quick links     *******************************/

.searchbox {
	padding: 0;
	margin: 35px 0;
	float: right;
}
.searchbox form {
	padding: 0;
	margin: 0;
}

.quick-links {
    font-size: 80%;
    margin: 0;
    padding: 0;
    position: absolute;
    right: -4px;
    top: 66px;
    width: 210px;
}

input.search-query {
    border-radius: 0;
    margin: 0 -4px 0 0;
    padding: 2px 5px;
	border: 2px solid #7f9cb1;
	width: 175px;
	line-height: 1;
	box-shadow: 0px 0px 10px rgba(0,0,0,.25) !important;
}

.searchbox .button {
    font-size: 80%;
    line-height: 2.5em;
    padding: 0px 10px;
	border: none;
	border-radius: 0;
	background: url(../images/go-bg.png);
	box-shadow: 0px 0px 10px rgba(0,0,0,.25) !important;
}









/*************************      top nav      *******************************/

body .gf-menu .dropdown ul li:hover > .item .border-fixer { display: none; }

.menu-block {
	float: right;
	line-height: 1.4;
	margin: 0;
	padding: 45px 0 55px 300px;
}

.gf-menu {
    margin: 0;
}

.gf-menu li {
    margin-right: 20px;
}

body .gf-menu.l1 > li > .item {
	line-height: 1;
}

.gf-menu .item {
    text-shadow: none !important;
	border-radius: 0 !important;
}

body .gf-menu.l1 > li > .item {
	text-transform: uppercase;
	font-size: 15px;
	color: #eacf87;
	text-shadow: none;
	padding: 0 0 10px;
}

.gf-menu.l1 > li,
.gf-menu.l1 > li.active,
.gf-menu.l1 > li:hover,
.gf-menu.l1 > li.active:hover {
    background: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
	margin-top: 0;
	padding-top: 0;
}

.gf-menu.l1 > li.active a,
.gf-menu.l1 > li:hover a {
	color: #fff;
	margin-top: 0;
	padding-top: 0;
	background: none;
}






/*************************      dropdowns      *******************************/

.gf-menu .dropdown ul li:hover > .item {

}

.gf-menu .dropdown {
    background: #003a64;
    border: 1px solid #d49f0f;
	border-radius: 0;
	box-shadow: 0px 3px 10px rgba(0,0,0,.5) !important;
	width: 220px !important;
	margin: 0;
	padding: 0;
}

.gf-menu.l1 > li li a {
	color: #eacf87 !important;
	background: none !important;
}

.gf-menu.l1 > li .l2 li.active a {
	color: #fff !important;
}

.gf-menu .dropdown ul li,
.gf-menu .dropdown ul li.active
.gf-menu .dropdown ul li:hover {
    border-bottom: 1px solid rgba(234,207,135,.5) !important;
	padding: 0;
}

.gf-menu .dropdown ul li:hover > .item,
.gf-menu .dropdown ul li.active:hover > .item {
    background: #eacf87 !important;
	color: #003a64 !important;
}

.gf-menu .dropdown ul li .item {
    padding: 5px;
}

.gf-menu .dropdown .column {
	width: 220px !important;
}

.gf-menu.l1 > li:hover > .item .border-fixer {
	display: none;
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
	
	body .gf-menu.l1 > li > .item {
		line-height: 2;
		font-size: 100%;
	}
	
	.menu-block {
		padding: 20px 0 30px 240px;
	}
	
	.layout-mode-responsive .gf-menu.l1 > li {
 	   margin-right: 15px;
	}
	
	body .gf-menu.l1 > li > .item {
		padding: 0;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	.menu-block {
		padding: 26px 0 22px 240px;
	}
	
	body .gf-menu.l1 > li > .item {
		line-height: 2;
	}
	
	.layout-mode-responsive .gf-menu.l1 > li > .item {
		font-size: 90%;
	}
	
	.layout-mode-responsive .gf-menu.l1 > li {
 	   margin-right: 15px;
	}
	
}



/*************************      responsive menu icon      *******************************/

body .gf-menu-toggle {
	z-index: 9002;
	position: absolute;
}

.icon-bar {
	display: none !important;
}

.gf-menu-toggle:after {
	content: "Menu";
	font-size: 115%;
	color: #fff;
	line-height: 1.6;
}

.gf-menu-toggle {
    box-shadow: none;
    cursor: pointer;
    left: 3px;
    padding: 0 5px;
    top: 3px;
	background: #003a64;
}

.gf-menu li.parent > .item:after {
	display: none;
}

body .gf-menu .item591 .dropdown .flyout {
/*    left: -215px; */
	border-top: 1px solid #d49f0f;
}













/*************************      homepage rotators      *******************************/

.menu-home #rt-transition #rt-main .moduletablerotators {
	margin: -43px 0 -15px;
}

.menu-home #rt-main .rt-block {
	padding: 0;
	margin: 0;
}


div.main_large_image img.right_overlay_slideshow,
div.main_large_image img.left_overlay_slideshow {
    margin-top: 0 !important;
	vertical-align: inherit !important;
	top: 38% !important;
}

/*************************      safari/chrome hack for rotators      *******************************/












/*************************      sidebar      *******************************/

#rt-sidebar-a {
	padding: 60px 20px 20px;
}

#rt-sidebar-a .rt-block {
	padding: 0;
	margin: 0;
}

#rt-mainbody-surround .rt-grid-3 {
	background: none;
}



/*************************      sidebar nav      *******************************/

ul.menu li.active.current > a:before, 
ul.menu li.active.current > .item:before, 
ul.menu li.active.current > .separator:before, 
ul.menu li#current.active > a:before, 
ul.menu li#current.active > .item:before, 
ul.menu li#current.active > .separator:before, 
ul.menu li a:before {

}

ul.menu li a:before {
    color: #003a64;
    content: "-";
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 90%;
    line-height: 1;
    margin: -5px 6px 0 0;
}

ul.menu li.active.current > a:before {
    content: ">";
    margin: -2px 3px 0 0;
}

ul.menu li.active.current > a,
ul.menu li a:hover {
    font-weight: bold;
}

ul.menu li.active.current > a, 
ul.menu li.active.current > .item, 
ul.menu li.active.current > .separator, 
ul.menu li#current.active > a, 
ul.menu li#current.active > .item, 
ul.menu li#current.active > .separator {
    color: #003a64;
}

ul.menu li a, 
ul.menu li .item, 
ul.menu li .separator {
    font-weight: 400;
	color: #003a64;
	padding: 5px 10px;
	line-height: 1;
	font-size: 90%;
}

#rt-sidebar-a h2 {
	line-height: 1;
	margin: 0;
	font-size: 130%;
	text-transform: uppercase;
	color: #003a64;
	font-weight: 600;
}

.nav > li > a {
    display: block;
}

ul.menu li {
	padding: 0;
	margin: 0;
}

ul.menu li:hover a,
ul.menu li.active a {
	background: #fff;
	color: #003a64 !important;
}

/*************************      safari/chrome sidebar hack      *******************************/

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#rt-sidebar-a {
  	  margin-top: 30px;
	}
}








/*************************      hotspots      *******************************/

.hs-infowindow-region {
	border: 1px solid rgba(0, 0, 0, 0.3);
    margin: 0 25% 15px;
    opacity: 0.8;
    width: 50%;
}

.hs-tab-list-item {
	line-height: 1.2;
}

#js-pagination-controls-top {
	display: none;
}

.hs-selected {
	border: 2px solid #d49f0f;
}






/*************************      chronoforms      *******************************/

.chrono_credits {
	display: none;
}

.form-group:nth-child(odd) {
	background: #f4f4f4;
	padding: 4px 0;
}

.control-label {
	font-weight: 400 !important;
	padding-top: 0;
}

.gcore-label-left {
	padding-top: 4px !important;
}

.fa-asterisk {
	vertical-align: super !important;
	font-size: 8px !important;
	color: #d49f0f !important;
}

input[type="radio"], input[type="checkbox"] {
    display: inline-block;
    margin-right: 4px !important;
    margin-top: 2px !important;
}



.component-content ul.actions .print-icon a:before,
.component-content ul.actions .email-icon a:before {
    padding-right: 3px;
	overflow: hidden;
}

.component-content ul.actions li {
    height: 17px;
    width: 13px;
	overflow: hidden;
	padding-right: 3px;
}

.component-content ul.actions li a {
	color: #fff;
}











/*************************      social media      *******************************/

.social-media {
    float: right;
    margin: -22px 0 0 !important;
    padding: 0 !important;
}

.fb-share-button {
	padding-right: 0 !important;
}

.fb-share-button > span {
	vertical-align: top !important;
}

.shareit > div {
	padding: 0 !important;
	margin: 0 !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.social-media {
		padding-top: 30px !important;
	}
}


/*
.css_buttons0 {
	min-height: 30px !important;
}

.css_fb_share {
	margin: 0 10px 0 0 !important;
	padding: 0 !important;
}

.css_fb_share span {
	height: 25px !important;
    margin-top: -2px;
    vertical-align: top !important;
}

.css_twitter {
	margin: 0 !important;
	padding: 0 !important;
}

#twitter-widget-0 {
	padding-top: 3px;
}

*/

/* old sharethis stuff

#sthoverbuttons .sthoverbuttons-shade-r{
    background: rgba(255, 255, 255, 0.5) !important;
}

body #sthoverbuttons {
	top: 260px;
	margin-right: 10px;
}

#sthoverbuttons #sthoverbuttons-background {
	box-shadow: 0px 0px 10px rgba(0,0,0,.3) !important;
}

#sthoverbuttons .sthoverbuttons-top-r,
#sthoverbuttons .sthoverbuttons-bottom-r {
    display: none;
}

body #sthoverbuttons #sthoverbuttonsMain {
    width: 34px;
}

*/



/*************************      main      *******************************/


.menu-program-alignment .cat-items #categorylist_header_date .hasTooltip {
	font-size: .001px;
	color: #eee;
}

.menu-program-alignment .cat-items #categorylist_header_date .hasTooltip:after {
	content: "APPROVED DATE";
	font-size: 15.4px;
	color: #08c;
	line-height: 1.3;
}





/* category list pages */

.category tr:nth-child(odd) {
	background: #eee;
}

.category .list-title {
	border-left: 1px solid #ccc;
}

.category .list-date,
.category #categorylist_header_date {
	margin-right: -2px !important;
}

.category tr {
	border: 1px solid #ccc;
}

.category-list {
	padding: 0 10px;
	margin: 0 10px;
}

.component-content .cat-items {
	margin: 0;
	paddding: 0;
}

#categorylist_header_title a,
#categorylist_header_date {
	font-size: 110%;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	font-weight: 700;
	letter-spacing: 0;
}

.component-content table.category .list-title,
.component-content table.category #categorylist_header_title {
	padding: 3px 10px;
	margin: 0;
	float: right;
	width: 75%;
}

.component-content table.category .list-date,
.component-content table.category #categorylist_header_date  {
	float: left;
	padding: 3px 10px;
	margin: 0;
	width: 20%;
}

.component-content table.category .list-title,
.component-content table.category .list-date  {
	font-size: 100%;
}

.component-content table.category .list-title a {
	text-align: left;
}








.category-desc {
    line-height: inherit;
    margin: 0 0 8px;
    padding: 0 0 15px;
}

.component-content ul.actions .print-icon a,
.component-content ul.actions .email-icon a,
.component-content ul.actions .edit-icon a {
	width: 16px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	color: #d49f0f;
}

.component-content ul.actions .edit-icon a {
	color: #003a64;
}

.component-content ul.actions {
    margin: -35px -4px 0 10px;
    padding: 0;
}

hr {
    border-color: rgba(0, 58, 100, 0.25);
    border-width: 1px 0 0;
}

.component-content .article-index {
    max-width: 300px;
}

.component-content .article-index h3 {
    border: none;
    font-size: 120%;
    margin: 0 5px 5px;
    padding: 0;
    text-align: right;
	font-weight: 600;
}

.wf_caption {
	line-height: 1.3;
	padding: 5px;
	color: #888;
	font-style: italic;
	font-size: 90%;
}

.blog article {
	padding-bottom: 55px;
	margin-bottom: 8px;
}

.readmore {
	font-size: 90%;
	border: 2px solid #d49f0f;
    border-radius: 4px;
    display: inline-block;
    line-height: 1.7em;
    padding: 1px 10px;
	color: #fff;
	background: #003962;
	float: right;
	margin-top: -10px;
}

.readmore:hover {    
	border: 2px solid #003962;
	background: #eacf87;
}

.readmore a {    
	color: #fff;
}

.readmore:hover a {    
	color: #003962;
}
	
.breadcrumbs {
    margin: 0px;
    padding: 0px 20px 0px 0px;
}

.breadcrumb {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 0;
    font-size: 85%;
    list-style: outside none none;
    margin: 0;
    padding: 0 0 0 43px;
    width: 85%;
}

.breadcrumb li {
    text-shadow: none;
}

.breadcrumb li a {
	cursor: pointer;
}

.breadcrumb .divider img {
	display: inline-block;
	margin-top: -4px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.breadcrumb {
		padding-top: 35px;
	}
}





.menu-home #rt-main .item-page {
	padding: 0px;
}


#rt-main .item-page,
#rt-main .blog {
	padding: 0px 0px 20px 25px;
}








/*************************      site map      *******************************/

.sitemap ul.menu li a, 
.sitemap ul.menu li .item, 
.sitemap ul.menu li .separator {
	padding: 2px 10px;
}

.menu-kansas-board-of-regents-site-map #rt-main .item-page,
.menu-kansas-board-of-regents-site-map #rt-main .rt-block,
.menu-kansas-board-of-regents-site-map #rt-main .item-page h2 {
	margin-bottom: 0;
	padding-bottom: 0;
}

.menu-kansas-board-of-regents-site-map #rt-main .sitemap {
	padding: 0 30px 25px;
}

.sitemap ul.menu li a:before {
    display: none;
}

.sitemap ul.menu li li a:before {
    color: #003a64;
    content: "-";
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 90%;
    line-height: 1;
    margin: -5px 6px 0 0;
}

.sitemap li a {
	padding: 1px 5px;
	background: #fff;
	text-transform: uppercase;
}

.sitemap li a:hover {
	background: #f4e7c3 !important;
}

.sitemap ul.menu > li.parent > a {
	font-size: 140%;
	font-weight: 600;
}

.sitemap li li a {
	text-transform: none;
	font-size: 120%;
	font-weight: 600;
}

.sitemap li li li a {
	font-size: 100%;
	font-weight: 400;
}



/*************************      END site map      *******************************/








/*************************      btm mods      *******************************/

body .school-rotator {
	min-width: 250px;
}

body #rt-mainbottom .rt-grid-3 {
    width: 270px;
}

body #rt-mainbottom .rt-grid-9 {
    width: 930px;
}

body #rt-mainbottom .rt-block {
	margin: 0;
	padding: 0;
}

/*************************      no idea why chris did this
body #rt-mainbottom .rt-block .custom {
	line-height: 0;
}
     *******************************/

body #rt-mainbottom .rt-omega .rt-block {
	padding: 0;
	margin: 0;
}




/*************************      sprockets      *******************************/

.school-rotator div {
	padding: 0;
	margin: 0 0 -7px;
}

.sprocket-lists-nav {
	display: none;
}

body .sprocket-lists-container {
	background: url(../images/sprocket-bg.png) 50% 50% no-repeat;
}

.sprocket-lists-item .sprocket-padding {
	padding: 14px 20px;
}

.sprocket-lists-item .sprocket-padding p {
	margin-bottom: 5px;
}

body .sprocket-lists-container li {
	width: 465px;
	height: 130px;
	overflow: hidden;
	display: block;
	float: left;
	padding: 0;
	margin: 0;
}

body .sprocket-lists-container img {
	border: 1px solid #ccc;
	margin-right: 10px;
}

/*
body .sprocket-lists-container li .sprocket-padding a {
	width: 500px;
	height: 500px;
	text-indent: -9999px;
	overflow: hidden;
	position: relative;
	top: -250px;
	z-index: 2;
	border: none;
}
*/

body .sprocket-lists-container li .sprocket-padding a {
	color: #333;
}

body .sprocket-lists-container li .sprocket-padding a:hover {
	color: #08c;
}

body .sprocket-lists-container li a.override {
	width: 500px;
	height: 500px;
	text-indent: -9999px;
	overflow: hidden;
	position: relative;
	top: -250px;
	z-index: 5;
	border: none;
	display: block;
}

body .sprocket-lists-container li .sprocket-lists-title {
	background: transparent;
	border: none;
	margin: 0;
	padding: 0;
	line-height: 1;
}

body .sprocket-lists-container li .sprocket-padding a {
	width: 500px;
	height: 500px;
}

body .sprocket-lists-container li a.override {
	width: 500px;
	height: 500px;
}

.sprocket-padding table td {
	vertical-align: middle !important;
}

.roksprocket-ellipsis {
	display: none;
}











/* admin menu */

.admin-menu {
	text-shadow: none !important;
	box-shadow: none !important;
	border: 1px solid rgba(255,255,255,.5);
	border-radius: 13px;
	background: rgba(0,0,0,.4)
}

.admin-menu .title {
	color: #fff;
	text-shadow: none;
	border-bottom: 1px solid #888;
	box-shadow: none;
	font-size: 150%;
	padding: 0 0 5px;
	margin: 0 0 10px;
	text-transform: uppercase;
}

.admin-menu a {
	color: #fff !important;
}

.admin-menu a:hover {
	color: #fff;
}

.admin-menu .module-title {
	border: none;
}








/*************************      footer      *******************************/

body #rt-footer-surround {
	background: #003a64;
	border-bottom: 2px solid #003a64;
}

.btm-address {
	padding: 10px 25px 0;
	margin: 0;
	color: #fff;
	font-size: .8em;
	line-height: 1.5;
}

.tagline {
	padding: 25px 0 10px 0;
	margin: 0;
}

.tagline p {
	padding: 0;
	margin: 0;
}





/*************************      tables      *******************************/

.item-page table,
.category-desc table {
	margin:15px 0;
	width: 100%;
	margin-bottom: 15px;
}

.item-page table td,
.category-desc table td {
	border: 1px solid #ccc;
	padding: 4px 8px;
	font-size: 90%;
	line-height: 1.3;
}

.item-page table tr:nth-child(odd),
.category-desc table tr:nth-child(odd) {
	background: #eee;
}

.item-page table td p,
.category-desc table td p {
	margin: 0;
	padding: 3px 0;
}

.clean-table tr:nth-child(odd),
.clean-table td {
	background: none !important;
	border: none !important;
}

.clean-table img,
.schools img {
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	background: #fff;
}

.schools tr td {
	padding: 10px;
	vertical-align: top;
}

.schools tr td:first-child {
	width: 123px;
}












@media only screen and (max-width: 1199px) {
	
	.logo img {
		margin-left: -22px;
		margin-top: 10px;
	}
	
	#rt-mainbody-surround .rt-container #rt-main {
    	background: url("../images/rt-main-bg.jpg") no-repeat scroll 25% 100% rgba(0, 0, 0, 0);
	}
	
	#rt-mainbody-surround > .rt-container {
 	   background: linear-gradient(to right, #ebcc8c 0px, #ebcc8c 25%, #ffffff 25%, #ffffff 1200px) repeat scroll 0 0 rgba(0, 0, 0, 0);
	    margin-top: -17px;
	}
	
	body #rt-mainbottom .rt-grid-9 {
		width: 675px;
		font-size: .85em;
	}
	
	body .sprocket-lists-container li {
		width: 335px;
	}

	#rt-mainbottom body .layout-mode-responsive .gf-menu.l1 > li, #rt-header body .layout-mode-responsive .gf-menu.l1 > li {
		margin-right: 5px;
		margin-left: -10px;
	}

	#rt-mainbottom body .sprocket-lists-container li, #rt-header body .sprocket-lists-container li {
		width: 325px;
	}

	#rt-mainbottom li, #rt-header li {
		line-height: 1.2;
	}

	#rt-mainbottom p, #rt-header p {
		margin: 0;
		padding: 0 0 5px 0;
	}
	
	.custombtm-address {
		font-size: 80%;
	}
	
	.custombtm-address img {
		width: 100px !important;
	}

}

@media only screen and (max-width: 959px) {
	
	.menu-home #rt-transition #rt-main .moduletablerotators {
		margin: -13px 0 0;
	}
	
	.menu-block {
		padding: 26px 0 34px 240px;
	}
	
	.logo img {
		margin-left: -37px;
		margin-top: 15px;
	}
	
	#rt-mainbody-surround .rt-container #rt-main {
    	background: none;
	}
	
	#rt-mainbody-surround > .rt-container {
 	   background: none;
	}
	
	
	body .sprocket-lists-container {
		background: none;
	}
	
	body .sprocket-lists-container li {
		width: 100%;
		height: 100px;
		margin-bottom: -15px;
	}
	
	body .sprocket-lists-container li p {
		margin: 0;
		padding: 0 0 5px;
	}
	
	.sprocket-lists-item .sprocket-padding {
		padding: 10px 10px 0;
		border-top: 1px solid #eacf87;
	}
		
	body #rt-mainbottom .rt-grid-9 {
		width: 495px;
		font-size: .95em;
	}
	
	body .sprocket-lists-container li {
		height: auto;
		padding-bottom: 5px;
		margin-bottom: 5px;
	}

	#rt-mainbottom .rt-omega img {
		float: none !important;
	}

.custombtm-address img {
		float: none !important;
		display: table;
		padding-bottom: 5px;
	}

}

@media only screen and (max-width: 767px) {
	
	.menu-block {
		float: right;
		line-height: 1.4;
		margin: 0;
		padding: 45px 0 65px;
	}
	
	.searchbox {
		margin: 2px 0 26px;
	}
	
	.quick-links {
    	right: -20px;
    	top: 28px;
	}
	
	.breadcrumb {
	    padding: 58px 20px 0;
	}
	
	body #rt-drawer {
		right: 15px;
	}

	body .sprocket-lists-container li {
		width: 97%;
	}
	
	#rt-sidebar-a {
		padding: 20px 20px 20px;
	}
	
	.logo img {
		width: 200px;
	}
	
	.school-rotator {
		display: none;
	}
	
	#rt-mainbottom .rt-omega img {
		float: none !important;
	}
	
	body .sprocket-lists-container li {
		height: auto;
		padding-bottom: 5px;
		margin-bottom: 5px;
	}
	
	.custombtm-address img {
		float: left !important;
		display: block;
		padding-bottom: 5px;
	}
	
	.tagline {
		padding: 10px 0 15px;
	}


}

@media only screen and (max-width: 479px) {

	body .sprocket-lists-container li {
		max-width: 80%;
	}
	
	#rt-mainbottom .rt-omega img {
		float: none !important;
		width: 90%;
	}
	
	body .sprocket-lists-container li {
		height: auto;
		padding-bottom: 5px;
		margin-bottom: 5px;
	}
	
	.tagline {
		padding: 10px 0 15px;
	}

}

@media only screen and (max-width: 399px) {

	body .sprocket-lists-container li {
		max-width: 60%;
	}
	
	#rt-mainbottom .rt-omega img {
		float: none !important;
		width: 80%;
	}
	
	body .sprocket-lists-container li {
		padding-bottom: 5px;
		margin-bottom: 5px;
	}

}














